@charset "UTF-8";

@import url('https://fonts.googleapis.com/css2?family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Sans+Arabic:wght@100;200;300;400;500;600;700&display=swap');

:root {
    --black: #000000;
    --lightBlack: #242424;
    --gray: #333333;
    --darkSlateGray: #2F4F4F;
    --darkGray: #A9A9A9;
    --offWhite: #F2F0EF;
    --alabasterWhite: #FAFAFA;
    --rose: #FF007F;
    --strowberry: #FA5053;
    --mediumSlateBlue: #7B68EE;
    --balloonBlue: #2B60DE;
    --royalBlue: #305CDE;
    --steelBlue: #4682B4;
    --lighCyan: #E0FFFF;
    --gold: #FFD700;
    --peachPuff: #FFDAB9;
}

html {
    font-size: 16px;
}

* {
    margin: 0;
    border: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    background-color: var(--balloonBlue);
    font-family: "Ubuntu", sans-serif;
    font-weight: 300;
}

.titles {
    width: 100%;
    margin: 0 0 15px 0;
    color: var(--offWhite);
    opacity: 0.5;
    padding: 5px 8px 5px 0;
    font-size: 1.1rem;
}

header {
    width: 70%;
    position: fixed;
    top: 0;
    z-index: 9999;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: var(--balloonBlue);
    margin: 0 0 25px 0;
    padding: 15px 0;
}

header nav {
    display: flex;
    align-items: center;
}

header nav img {
    width: 70px;
}

header nav p {
    color: var(--alabasterWhite);
    font-size: 0.9rem;
}

header button {
    padding: 7px;
    background-color: var(--alabasterWhite);
    color: var(--black);
    border-radius: 5px;
    margin: 0 10px 0 0;
    font-family: "Ubuntu", sans-serif;
    font-weight: 300;
}

main {
    width: 70%;
    display: flex;
    align-items: center;
    flex-direction: column;
    margin: 200px 0 0 0;
}

main article {
    width: 100%;
    display: flex;
    flex-direction: column;
}

main article .introduction {
    width: 100%;
    color: var(--offWhite);
    margin: 0 0 100px 0;
    border-radius: 20px;
    font-size: 1.2rem;
    line-height: 1.8;
}

main article .introduction h3 span {
    background-color: var(--strowberry);
    box-shadow: 3px 3px 0 var(--alabasterWhite);
    border-radius: 5px;
    padding: 5px 9px 5px 5px;
    cursor: pointer;
    transition: 0.5s;
}

main article .sheetsHub {
    width: 100%;
    color: var(--alabasterWhite);
    margin: 0 0 20px 0;
    font-size: 1rem;
    line-height: 1.9;
}

main article .sheetsHub .sheets {
    column-count: 2;
    column-gap: 20px;
}

main article .sheetsHub .sheet {
    break-inside: avoid;
    background-color: #FAFAFA;
    padding: 20px;
    border-radius: 12px;
    box-shadow: 0 2px 6px rgba(0,0,0,0.2);
    font-family: "Ubuntu", sans-serif;
    box-sizing: border-box;
    margin-bottom: 20px;
}

main article .sheetsHub .sheet p {
    margin: 6px 0;
    color: var(--black);
    font-size: 0.95rem;
    word-break: break-word;
}

main article .sheetsHub .sheet p:nth-child(2) {
    text-align: center !important;
    margin: 10px 0;
    text-align: right;
    font-family: "IBM Plex Sans Arabic", sans-serif;
    font-weight: 500;
    font-style: normal;
}

main article .sheetsHub .sheet p:nth-child(3) {
    font-size: 0.7rem;
    direction: ltr;
    text-align: left;
}

main article .sheetsHub .sheet strong {
    font-size: 0.7rem;
    color: var(--balloonBlue);
}

main article .our {
    width: 100%;
    color: var(--alabasterWhite);
    margin: 0 0 20px 0;
    text-align: justify;
    text-align-last: left;
    font-size: 1rem;
    line-height: 1.9;
}

main article .our h4 {
    margin: 20px 0 0 0;
    font-size: 1.4rem;
}

main article .our h4:nth-child(6) {
    margin: 10px 0 15px 0;
}

main article .our a {
    text-decoration: none;
    color: var(--alabasterWhite);
    margin: 0 15px 0 0;
}

footer {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin: 20px 0 0 0;
}

footer .rights {
    text-align: center;
    color: var(--alabasterWhite);
    margin: 30px 0;
    font-size: 0.9rem;
}

@media (pointer: fine) {

    header nav img:hover {
        cursor: none;
    }

    header button:hover {
        cursor: pointer;
    }

    main article .introduction h3 span:hover {
        box-shadow: none;
    }

}
@media (pointer: coarse) {}

@media only screen and (max-width: 575.9px) {}
@media only screen and (min-width: 576px) {}
@media only screen and (max-width: 767.9px) {

    html {
        font-size: 14px;
    }

    header {
        width: 100%;
        padding: 3%;
    }

    main {
        width: 90%;
    }

    main article .sheetsHub .sheets {
        column-count: 1;
        column-gap: 15px;
    }

    main article .sheetsHub .sheet {
        width: 100%;
        max-width: none;
    }

}
@media only screen and (min-width: 768px) {}
@media only screen and (min-width: 992px) {}
@media only screen and (min-width: 1200px) {}